@font-face {
	font-family: 'SohoGothicPro';
	src: url('../fonts/sohogothicpro-light.eot');
    src: url('../fonts/sohogothicpro-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sohogothicpro-light.svg#soho_gothic_prolight') format('svg'),
         url('../fonts/sohogothicpro-light.woff') format('woff'),
         url('../fonts/sohogothicpro-light.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'SohoGothicPro';
	src: url('../fonts/sohogothicpro-regular.eot');
    src: url('../fonts/sohogothicpro-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sohogothicpro-regular.svg#soho_gothic_proregular') format('svg'),
         url('../fonts/sohogothicpro-regular.woff') format('woff'),
         url('../fonts/sohogothicpro-regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'SohoGothicPro';
	src: url('../fonts/sohogothicpro-medium.eot');
    src: url('../fonts/sohogothicpro-medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sohogothicpro-medium.svg#soho_gothic_promedium') format('svg'),
         url('../fonts/sohogothicpro-medium.woff') format('woff'),
         url('../fonts/sohogothicpro-medium.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'SohoGothicProBold';
	src: url('../fonts/SohoGothicPro-ExtraBold.eot');
    src: url('../fonts/SohoGothicPro-ExtraBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SohoGothicPro-ExtraBold.svg#soho_gothic_promedium') format('svg'),
         url('../fonts/SohoGothicPro-ExtraBold.woff') format('woff'),
         url('../fonts/SohoGothicPro-ExtraBold.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
    font-family: 'Uni Neue';
    src: url('../fonts/UniNeue/subset-UniNeueHeavy.eot');
    src: url('../fonts/UniNeue/subset-UniNeueHeavy.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniNeue/subset-UniNeueHeavy.woff2') format('woff2'),
        url('../fonts/UniNeue/subset-UniNeueHeavy.woff') format('woff'),
        url('../fonts/UniNeue/subset-UniNeueHeavy.ttf') format('truetype'),
        url('../fonts/UniNeue/subset-UniNeueHeavy.svg#UniNeueHeavy') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Uni Neue';
    src: url('../fonts/UniNeue/subset-UniNeueLight-Italic.eot');
    src: url('../fonts/UniNeue/subset-UniNeueLight-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniNeue/subset-UniNeueLight-Italic.woff2') format('woff2'),
        url('../fonts/UniNeue/subset-UniNeueLight-Italic.woff') format('woff'),
        url('../fonts/UniNeue/subset-UniNeueLight-Italic.ttf') format('truetype'),
        url('../fonts/UniNeue/subset-UniNeueLight-Italic.svg#UniNeueLight-Italic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Uni Neue';
    src: url('../fonts/UniNeue/subset-UniNeueRegular.eot');
    src: url('../fonts/UniNeue/subset-UniNeueRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniNeue/subset-UniNeueRegular.woff2') format('woff2'),
        url('../fonts/UniNeue/subset-UniNeueRegular.woff') format('woff'),
        url('../fonts/UniNeue/subset-UniNeueRegular.ttf') format('truetype'),
        url('../fonts/UniNeue/subset-UniNeueRegular.svg#UniNeueRegular') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Uni Neue Book';
    src: url('../fonts/UniNeue/subset-UniNeueBook.eot');
    src: url('../fonts/UniNeue/subset-UniNeueBook.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniNeue/subset-UniNeueBook.woff2') format('woff2'),
        url('../fonts/UniNeue/subset-UniNeueBook.woff') format('woff'),
        url('../fonts/UniNeue/subset-UniNeueBook.ttf') format('truetype'),
        url('../fonts/UniNeue/subset-UniNeueBook.svg#UniNeueBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Uni Neue Book';
    src: url('../fonts/UniNeue/subset-UniNeueBook-Italic.eot');
    src: url('../fonts/UniNeue/subset-UniNeueBook-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniNeue/subset-UniNeueBook-Italic.woff2') format('woff2'),
        url('../fonts/UniNeue/subset-UniNeueBook-Italic.woff') format('woff'),
        url('../fonts/UniNeue/subset-UniNeueBook-Italic.ttf') format('truetype'),
        url('../fonts/UniNeue/subset-UniNeueBook-Italic.svg#UniNeueBook-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Uni Neue';
    src: url('../fonts/UniNeue/subset-UniNeueBold-Italic.eot');
    src: url('../fonts/UniNeue/subset-UniNeueBold-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniNeue/subset-UniNeueBold-Italic.woff2') format('woff2'),
        url('../fonts/UniNeue/subset-UniNeueBold-Italic.woff') format('woff'),
        url('../fonts/UniNeue/subset-UniNeueBold-Italic.ttf') format('truetype'),
        url('../fonts/UniNeue/subset-UniNeueBold-Italic.svg#UniNeueBold-Italic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Uni Neue';
    src: url('../fonts/UniNeue/subset-UniNeueThin-Italic.eot');
    src: url('../fonts/UniNeue/subset-UniNeueThin-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniNeue/subset-UniNeueThin-Italic.woff2') format('woff2'),
        url('../fonts/UniNeue/subset-UniNeueThin-Italic.woff') format('woff'),
        url('../fonts/UniNeue/subset-UniNeueThin-Italic.ttf') format('truetype'),
        url('../fonts/UniNeue/subset-UniNeueThin-Italic.svg#UniNeueThin-Italic') format('svg');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Uni Neue';
    src: url('../fonts/UniNeue/subset-UniNeueHeavy-Italic.eot');
    src: url('../fonts/UniNeue/subset-UniNeueHeavy-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniNeue/subset-UniNeueHeavy-Italic.woff2') format('woff2'),
        url('../fonts/UniNeue/subset-UniNeueHeavy-Italic.woff') format('woff'),
        url('../fonts/UniNeue/subset-UniNeueHeavy-Italic.ttf') format('truetype'),
        url('../fonts/UniNeue/subset-UniNeueHeavy-Italic.svg#UniNeueHeavy-Italic') format('svg');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Uni Neue';
    src: url('../fonts/UniNeue/subset-UniNeueThin.eot');
    src: url('../fonts/UniNeue/subset-UniNeueThin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniNeue/subset-UniNeueThin.woff2') format('woff2'),
        url('../fonts/UniNeue/subset-UniNeueThin.woff') format('woff'),
        url('../fonts/UniNeue/subset-UniNeueThin.ttf') format('truetype'),
        url('../fonts/UniNeue/subset-UniNeueThin.svg#UniNeueThin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Uni Neue';
    src: url('../fonts/UniNeue/subset-UniNeueBlack.eot');
    src: url('../fonts/UniNeue/subset-UniNeueBlack.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniNeue/subset-UniNeueBlack.woff2') format('woff2'),
        url('../fonts/UniNeue/subset-UniNeueBlack.woff') format('woff'),
        url('../fonts/UniNeue/subset-UniNeueBlack.ttf') format('truetype'),
        url('../fonts/UniNeue/subset-UniNeueBlack.svg#UniNeueBlack') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Uni Neue';
    src: url('../fonts/UniNeue/subset-UniNeueBold.eot');
    src: url('../fonts/UniNeue/subset-UniNeueBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniNeue/subset-UniNeueBold.woff2') format('woff2'),
        url('../fonts/UniNeue/subset-UniNeueBold.woff') format('woff'),
        url('../fonts/UniNeue/subset-UniNeueBold.ttf') format('truetype'),
        url('../fonts/UniNeue/subset-UniNeueBold.svg#UniNeueBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Uni Neue';
    src: url('../fonts/UniNeue/subset-UniNeueLight.eot');
    src: url('../fonts/UniNeue/subset-UniNeueLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniNeue/subset-UniNeueLight.woff2') format('woff2'),
        url('../fonts/UniNeue/subset-UniNeueLight.woff') format('woff'),
        url('../fonts/UniNeue/subset-UniNeueLight.ttf') format('truetype'),
        url('../fonts/UniNeue/subset-UniNeueLight.svg#UniNeueLight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Uni Neue';
    src: url('../fonts/UniNeue/subset-UniNeueRegular-Italic.eot');
    src: url('../fonts/UniNeue/subset-UniNeueRegular-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniNeue/subset-UniNeueRegular-Italic.woff2') format('woff2'),
        url('../fonts/UniNeue/subset-UniNeueRegular-Italic.woff') format('woff'),
        url('../fonts/UniNeue/subset-UniNeueRegular-Italic.ttf') format('truetype'),
        url('../fonts/UniNeue/subset-UniNeueRegular-Italic.svg#UniNeueRegular-Italic') format('svg');
    font-weight: 500;
    font-style: italic;
}

.font-sohogothic {
    font-family: 'SohoGothicPro', sans-serif !important;
}
.font-sohogothicbold {
    font-family: 'SohoGothicProBold', sans-serif !important;
}
.font-unineue {
    font-family: 'Uni Neue', sans-serif !important;
}
.font-unineuebook {
    font-family: 'Uni Neue Book', sans-serif !important;
}
.font-lato {
    font-family: 'Lato', sans-serif !important;
}

.font-100 {
    font-weight: 100 !important;
}
.font-200 {
    font-weight: 200 !important;
}
.font-300 {
    font-weight: 300 !important;
}
.font-400 {
    font-weight: 400 !important;
}
.font-500 {
    font-weight: 500 !important;
}
.font-600 {
    font-weight: 600 !important;
}
.font-700 {
    font-weight: 700 !important;
}
.font-800 {
    font-weight: 800 !important;
}
.font-900 {
    font-weight: 900 !important;
}

.text-white {
    color: white !important;
}
.text-black {
    color: #222222 !important;
}
.text-amica {
    color: #e31429 !important;
}